Owin.Security.Providers.Salesforce 2.4.0

Adds additional OAuth providers for OWIN to use with ASP.NET

There is a newer version of this package available.
See the version list below for details.
Install-Package Owin.Security.Providers.Salesforce -Version 2.4.0
dotnet add package Owin.Security.Providers.Salesforce --version 2.4.0
<PackageReference Include="Owin.Security.Providers.Salesforce" Version="2.4.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Owin.Security.Providers.Salesforce --version 2.4.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Version 2.3
     - Added Geni, and discord providers.
     - Retarget to .net 4.5 from 4.5.2

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
2.26.0 7,408 2/11/2019
2.25.0 1,786 11/4/2018
2.24.0 8,599 6/13/2018
2.23.0 10,317 5/1/2018
2.22.0 7,824 4/1/2018
2.21.0 1,873 3/7/2018
2.20.0 762 2/21/2018
2.19.0 17,730 12/29/2017
2.18.0 1,171 12/8/2017
2.17.0 3,809 11/3/2017
2.16.0 1,491 10/13/2017
2.15.1 10,974 7/16/2017
2.15.0 267 7/16/2017
2.14.0 7,256 5/19/2017
2.13.0 24,000 3/5/2017
2.12.0 18,828 12/9/2016
2.11.1 1,363 11/21/2016
2.11.0 3,589 11/1/2016
2.10.0 615 10/27/2016
2.9.0 2,309 10/6/2016
2.8.0 4,548 9/27/2016
2.7.0 12,290 7/3/2016
2.6.3 346 7/2/2016
2.6.0 1,939 6/11/2016
2.5.0 311 6/11/2016
2.4.0 3,609 6/9/2016
2.3.0 5,582 5/20/2016
2.2.0 380 5/18/2016
2.1.1 642 5/10/2016
2.1.0 298 5/10/2016
2.0.0 514 5/4/2016
2.0.0-rc1 296 4/23/2016
2.0.0-beta4 271 4/23/2016
2.0.0-beta2 278 4/23/2016
Show less